# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 10:18:46 UTC 2017
pkgname = fbht-git
pkgver = r70.d75ae93-2
pkgdesc = A Facebook Hacking Tool
url = https://github.com/chinoogawa/fbht
builddate = 1490350726
packager = Mike Henze <cthulu201@archstrike.org>
size = 13711360
arch = any
license = custom
group = archstrike
group = archstrike-webapps
provides = fbht
depend = python2
depend = python2-mechanize
depend = python2-networkx
depend = python2-matplotlib
depend = python2-numpy
depend = python2-selenium
depend = python2-simplejson
makedepend = git
